html {

        background: url(/files/35498/images/template/bg.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}



body {
background-color: transparent;
font-family: verdana;
margin: 0px;
color: #111111;
font-size: 75%;
}

.divPrintLink {
display: none;
}

ul {
list-style-type: none;
margin: 0px;
padding: 0px;
}

/*----------------------Start Header Styles---------------------*/
h1 {
margin: 0px;
color: #0f0f4f;
font-size: 14pt;
}

h2 {
font-size: 13pt;
margin: 0px;
font-weight: normal;
}

h3 {
font-size: 13pt;
margin: 0px;
font-weight: normal;
color: #ff7701;
}

h3 a {
font-size: 13pt;
margin: 0px;
font-weight: normal;
color: #ff7701;
text-decoration: none;
padding: 0px;
}

h4 {
font-size: 9pt;
margin: 0px;
font-weight: normal;
color: #ffffff;
padding: 20px;
text-align: center;
}

h6 {
font-size: 8pt;
margin: 0px;
font-weight: normal;
color: #cccccc;
}

/*----------------------End Header Styles---------------------*/

#outerwrapper {
width: 900px;
background-color: #ffffff;
margin: 0px auto 0px auto;
padding: 10px 20px 20px 20px;
}

#nhouterwrapper {
width: 1000px;
background-color: #ffffff;
height: 100%;
min-height: 900px;
margin: 0px auto 0px auto;
padding: 10px 20px 20px 20px;
}


#logo {
float: left;
height: 120px;
width: 650px;
margin-bottom: 15px;
margin-top: -35px;
}

#search {
float: right;
margin-top: 60px;
margin-right: 0px;
width: 180px;
}


#user-nav {
float: right;
height: 20px;
width: 620px;
margin-top: 20px;
margin-right: 20px;
}

#user-nav ul {
margin: 0px;
padding: 0px;
text-decoration: none;
}

#user-nav li {
list-style-type: none;
float: right;
margin-left: 15px;
text-decoration: none;
}

#user-nav li a{
text-decoration: none;
border: 0px;
color: #4c4c4c;
}

#user-nav li#search {
margin-top: -1px;
}

#main-nav {
clear: both;
}

/*---------------------- Start Menu Styles---------------------------------*/
/*
LKI - Default no arrow (ie no children)
	MI - Standard Look
	MIO - Mouse Over

LKIc - Default with arrow (ie with children)
	MIc - Standard Look
	MIOc - Mouse Over
	
LKI1 - Top level no arrow (ie no children)
	MI1 - Standard Look
	MI1O - Mouse Over

LKI1c - Top level with arrow (ie with children)
	MI1c - Standard Look
	MI1Oc - Mouse Over

LKIB - Menu Break
	MB - Standard look

*/

.MI, .MIc, .MI1, .MI1c, .MIO, .MIOc, .MI1O, .MI1Oc {
	font-family: helvetica, arial, verdana, sans-serif;
	font-size:12pt;
	cursor:default;
        padding-left: 31px;
        padding-top: 15px; 
        padding-bottom: 15px; 
        padding-right: 31px; 
	font-weight: normal;
        border-bottom: 1px solid #0f0f4f;
}
.MI, .MIc {
	background-color:#333333;
	color:#9999ff;
	font-weight:normal;
}
.MIO, .MIOc {
	background-color:#0f0f4f;
	color:#ffffff;
	cursor:pointer;
	font-weight:normal;
}
.MI1, .MI1c, .MI1O, .MI1Oc {
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:center;
        border-right: 1px solid #ffffff;


	}
.MI1, .MI1c {
        background-color:#333333;
	color:#9999ff;
	cursor:pointer;
}
.MI1O, .MI1Oc {
	background-color:#999999;
	color:#0f0f4f;
	cursor:pointer;
}

.MB {
	background-color:#ffffff;
	background-position:right;
	background-repeat:no-repeat;
	height:1px;
	vertical-align:middle;
}

/*----------------------End Menu Styles---------------------------------*/

#intro {
clear: both;
height: 320px;
width: 900px;
margin-bottom: 15px;
margin-right: 10px;
margin-top: 5px;
}

#featuresarea {
clear: both;
float: left;
width: 570px;
}


#feturepointsarea {
float: left;
width: 890px;
margin-top: 5px;
}

#featurepoints {
    clear: both;
    color: #000000;
    font-size: 13pt;
    margin-left: 50px;
    margin-top: 10px;
   font-weight: normal;
line-height: 32px;
}


#advert1 {
height: 180px;
margin-top: 10px;
float: right;
margin-bottom: 20px;
}

#quote {
clear: both;
display: block;
margin-bottom: 30px;
border-top: 2px dotted #cccccc;
border-bottom: 2px dotted #cccccc;
padding-top: 20px;
padding-bottom: 20px;
}


#news {
float:left;
margin: 0px 40px 30px 0px;
width:560px;
height: 250px;
}

#newsheader {
}

#newscontent {
padding-right: 15px;
overflow-y: auto;
overflow-x: hidden;
height: 180px;
margin-top: 5px;
}

#advert2 {
height: 180px;
float: right;
}




/* Start News Summary */
.news_summary_content {
	font-family: arial;
	font-size:10pt;
	font-weight:normal;
	background-color: #ffffff;
	color: #333333;
}

.news_summary_header_row {
}

.news_summary_header_cell {
	font-family: arial;
	padding-bottom:7px;
	font-size:12pt;
	font-weight: bold;
	width:500px;
color: #666666;
}

.news_summary_content_row {
}

.news_new_item {
color: #dd0505;
font-size: 7pt;
font-weight: bold;
}

.news_summary_content_title_cell {
	font-family: arial;
	border-bottom: 1px solid #cccccc;
	padding-bottom:7px;
	font-size:14pt;
	
	color: #666666;
        width:85%;
}

.news_summary_content_title_cell a {
	text-decoration:none;
	color:#666666;
        font-weight: normal;
}

.news_summary_content_title_cell a:hover {
	text-decoration:underline;
}

.news_summary_content_date_cell {
	font-family: arial;
	border-bottom: 1px solid #cccccc;
	text-align:left;
	font-size:8pt;
	color: #737373;
        width:15%;
}

.boxDate {
	font-family: arial;
	font-size:8pt;
	color: #737373;
}

a.newsrightbar:link {
	font-family: arial;
	color: #0f0f4f;
	text-decoration: none;
}

a.newsrightbar:visited {
	font-family: arial;
	text-decoration: none;
	color: #0f0f4f;
}

a.newsrightbar:hover {
	font-family: arial;
	text-decoration: underline;
	color: #0f0f4f;
}

.news_item_header {
margin: 0px;
color: #0f0f4f;
font-size: 14pt;
}

/* End News Summary */


/* Start Events Summary */
.events_summary_content {
	font-family: arial;
	font-size:10pt;
	font-weight:normal;
	background-color: #ffffff;
	color: #333333;
}

.events_summary_header_row {
}

.events_summary_header_cell {
	font-family: arial;
	padding-bottom:7px;
	font-size:11pt;
	font-weight: bold;
	width:500px;
}

.events_summary_content_row {
}

.events_summary_content_title_cell {
	font-family: arial;
	border-bottom: 1px solid #cccccc;
	padding-bottom:7px;
	font-size:11pt;
	
	color: #ff7701;
        width:85%;
}

.events_summary_content_title_cell a {
	text-decoration:none;
	color:#ff7701;
}

.events_summary_content_title_cell a:hover {
	text-decoration:underline;
}

.events_summary_content_date_cell {
	font-family: arial;
	border-bottom: 1px solid #cccccc;
	text-align:left;
	font-size:8pt;
	color: #737373;
        width:15%;
}

.boxDate {
	font-family: arial;
	font-size:8pt;
	color: #737373;
}

a.eventsrightbar:link {
	font-family: arial;
	color: #ff7701;
	text-decoration: none;
}

a.eventsrightbar:visited {
	font-family: arial;
	text-decoration: none;
	color: #ff7701;
}

a.eventsrightbar:hover {
	font-family: arial;
	text-decoration: underline;
	color: #ff7701;
}

.events_item_header {
margin: 0px;
color: #0c013e;
font-size: 14pt;
}

/* End Events Summary */



#content {
clear: both;
font-size: 10pt;
width: 900px;
height: 100%;
margin-bottom: 80px;
min-height: 600px;
line-height: 1.4;
}

.divPrintLink {
float: right;
margin: 10px 20px;
font-family: arial;
margin: 10px 20px;
font-size: 9pt;
}





.PageTitle2 {
font-size: 18pt;
margin: 0px;
font-weight: normal;
color: #0f0f4f;
}



#footer {
clear: both;
padding-bottom: 10px;
padding-top: 20px;
height: 80px;
background-color: #0f0f4f;
}

#footer ul {
float: left;
list-style-type: none;
color: #ffffff;
}
#footer ul li{
height: 18px;
}

#footer ul a {
float: left;
list-style-type: none;
margin-right: 60px;
color: #ffffff;
text-decoration: none;
}

#footer li#header {
font-weight: bold;
font-size: 10pt;
margin-bottom: 4px;
margin-left: -2px;
}

#copyright {
clear:both;
text-align: center;
padding-top:20px;
color: #ffffff;
margin-right: 40px;
line-height: 2;
}

#copyright a {
color:#FFFFFF;
text-decoration: none;
}
